Bug 186684 - math/pear-Match_Biginteger maintainer update
Summary: math/pear-Match_Biginteger maintainer update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-12 10:50 UTC by Piotr Rybicki
Modified: 2014-02-12 11:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Rybicki 2014-02-12 10:50:00 UTC
# diff -ruN pear-Math_BigInteger-OLD pear-Math_BigInteger
diff -ruN pear-Math_BigInteger-OLD/Makefile pear-Math_BigInteger/Makefile
--- pear-Math_BigInteger-OLD/Makefile   2013-11-26 21:13:40.000000000 +0100
+++ pear-Math_BigInteger/Makefile       2014-02-12 11:40:36.000000000 +0100
@@ -2,7 +2,7 @@
 # $FreeBSD: head/math/pear-Math_BigInteger/Makefile 334871 2013-11-25 17:59:58Z antoine $

 PORTNAME=      Math_BigInteger
-PORTVERSION=   1.0.0
+PORTVERSION=   1.0.2
 CATEGORIES=    math pear

 MAINTAINER=    meritus@innervision.pl
diff -ruN pear-Math_BigInteger-OLD/distinfo pear-Math_BigInteger/distinfo
--- pear-Math_BigInteger-OLD/distinfo   2014-01-23 21:15:13.000000000 +0100
+++ pear-Math_BigInteger/distinfo       2014-02-12 11:42:14.000000000 +0100
@@ -1,2 +1,2 @@
-SHA256 (PEAR/Math_BigInteger-1.0.0.tgz) = ce37c3c7287bc5734f2545454e29e0152e4e8a3ccfd2ec83cddc7d08aff9c67e
-SIZE (PEAR/Math_BigInteger-1.0.0.tgz) = 26138
+SHA256 (PEAR/Math_BigInteger-1.0.2.tgz) = 371f0608ea7a6302c6c259070db9bb409cf32ca33acfea169e77d1b14b7749b3
+SIZE (PEAR/Math_BigInteger-1.0.2.tgz) = 27854
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2014-02-12 11:28:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2014-02-12 11:29:47 UTC
State Changed
From-To: open->closed

Committed, thank you! Please send patches as attachments next time.
Comment 3 dfilter service freebsd_committer 2014-02-12 11:29:47 UTC
Author: rm
Date: Wed Feb 12 11:29:39 2014
New Revision: 343905
URL: http://svnweb.freebsd.org/changeset/ports/343905
QAT: https://qat.redports.org/buildarchive/r343905/

Log:
  - update to 1.0.2
  
  PR:		186684
  Submitted by:	Piotr Rybicki <meritus@innervision.pl> (maintainer)

Modified:
  head/math/pear-Math_BigInteger/Makefile
  head/math/pear-Math_BigInteger/distinfo

Modified: head/math/pear-Math_BigInteger/Makefile
==============================================================================
--- head/math/pear-Math_BigInteger/Makefile	Wed Feb 12 11:20:14 2014	(r343904)
+++ head/math/pear-Math_BigInteger/Makefile	Wed Feb 12 11:29:39 2014	(r343905)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	Math_BigInteger
-PORTVERSION=	1.0.0
+PORTVERSION=	1.0.2
 CATEGORIES=	math pear
 
 MAINTAINER=	meritus@innervision.pl

Modified: head/math/pear-Math_BigInteger/distinfo
==============================================================================
--- head/math/pear-Math_BigInteger/distinfo	Wed Feb 12 11:20:14 2014	(r343904)
+++ head/math/pear-Math_BigInteger/distinfo	Wed Feb 12 11:29:39 2014	(r343905)
@@ -1,2 +1,2 @@
-SHA256 (PEAR/Math_BigInteger-1.0.0.tgz) = ce37c3c7287bc5734f2545454e29e0152e4e8a3ccfd2ec83cddc7d08aff9c67e
-SIZE (PEAR/Math_BigInteger-1.0.0.tgz) = 26138
+SHA256 (PEAR/Math_BigInteger-1.0.2.tgz) = 371f0608ea7a6302c6c259070db9bb409cf32ca33acfea169e77d1b14b7749b3
+SIZE (PEAR/Math_BigInteger-1.0.2.tgz) = 27854
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"